ITM SAP agent 6.2 support on Windows 2008 R2

Technote (FAQ)


Question

Is SAP agent 6.2 supported on Windows 2008 R2 platform? If not, will it be supported? When?

Answer

SAP agent 6.2 passed Windows 2008 R2 certification on May 2012, so it is now officially supported on this platform.

Furthermore, a new agent release, version 7.1, has been released and also this one supports Windows 2008 R2 operating system.


Product Alias/Synonym

IBM Tivoli Monitoring SAP Agent V6.2

Rate this page:

(0 users)Average rating

Document information


More support for:

Tivoli Composite Application Manager for Applications
ITCAM Agent for mySAP -5724B97SO

Software version:

6.2

Operating system(s):

Windows

Reference #:

1567821

Modified date:

2013-10-23

Translate my page

Machine Translation

Content navigation